IMFI Bugs - Bug #734

Report Personal Identification ERROR
01/10/2022 11:12 AM - dian perdana putra

Status: Closed Start date: 01/10/2022
Priority: High Due date:

Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,

Mohon dibantu untuk untuk perbaikan report personal identification.

error sbb : "An error has occurred during report processing.

Cannot read the next data row for the dataset dsPersonalldentification.

For more information about this error navigate to the report server on the local server machine, or enable remote errors"

Link App : http:/remote.minovais.com:7071/

Database : 192.168.3.105, 1448\SQLSERVER2014 > MinovaHR_ESS_Indomobil_Production
UserName : minovais

Password : 123Aa

Tree Menu : Hr Administration> Employee Administration > Report Employee > Personal |dentification
History
#1 - 01/10/2022 12:05 PM - M Azid Wahyudi

setelah di cek untuk issue ini karena exp_datenya di isi string sedangkan exp_date di sp formatnya date
solusinya di hapus data exp_date yg string ,,

makasih

#2 - 01/10/2022 12:07 PM - dian perdana putra

Terimakasih Azid, informasih nya. sedang di test client case nya.

#3 - 01/10/2022 12:07 PM - dian perdana putra

- Status changed from New to User Test

#4 - 01/11/2022 10:19 AM - Saswanto Tampan
http://remote.minovais.com:7071/

- Assignee changed from Saswanto Tampan to ikawati basri

#5 - 04/12/2022 08:43 AM - ikawati basri

- Status changed from User Test to Closed
